Subject: [TR] TR3. Fuel mixture too rich.

From: David Griffiths <[email-masked]>
Date: Sun, 31 Jul 2016 22:33:41 +0200

Hello all. I would welcome some advice on one of the carbs on my TR3, #15005. It’s primarily the rear one that is giving me trouble. 

The car has been running too rich for a long while and I decided to sort it out on the weekend. I took the air filters off. The first thing of interest was a difference in the behaviour of the two pistons. Both carbs have damper oil in them. The piston of the front carb was pretty hard to push up - I pushed a good way, and when I let go it fell quickly down to the bottom with a satisfying metallic thud. The rear piston didn’t offer the same resistance to being manually displaced upward. It was easier to push up, and when I let go of it, it fell more slowly down and not with a metal to metal click - more a soft noise. However, when I removed the damper, it fell quickly and with the same “clack” as the forward carb. So it’s centering properly I think. I removed the chamber, spring and piston and cleaned them carefully, and put them back in, but still exactly the same behaviour. Both carbs have the same damper oil. So that is one thing that puzzles me. 

The front carb is running a bit rich - it shows yellow on the Gunson colortune, but the plugs are ok and the rpm does not increase to speak of when I lift the piston a little. 
The rear carb, judged by the thick, black layer of soot on the plugs, is a lot worse. When I lift the piston the revs increase noticeably and stay there. The trouble is, that even with the mixture adjusting nut screwed totally upwards it’s still far too rich. The car may be sucking a bit of air along the throttle shaft, but this should if anything lean out the mix. 

There is one more thing that might be important, but I haven’t researched it up yet. Just under each carb there is some kind of metal contact with the exhaust manifold, a kind of metal buttress or similar. It was hard to get a good look at it today. Well this is wet on the rear one and dry on the front one. I can’t say more just yet until I get a better look at this area. There is some smoke wifting up from that area after the metal heats up, but it doesn’t smell like burning fuel or oil. 

The car runs very well and I think that the rest of the motor is more or less properly adjusted. Valves are good, breaker gap is correct, plugs are new and gap correct. Timing is ok. Coil I have not checked, but the car runs and idles fine. 

So there it is. One problem - mixture too rich even with nut screwed up to the max. One maybe problem - piston of same (rear) carb falls slowly. 

Very grateful for any suggestions, 
Dave

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]